### Method

# GUsb Context get_devices

since: 0.2.2

#### Declaration

    GPtrArray*
    g_usb_context_get_devices (
      GUsbContext* self
    )

#### Description

No description available.

Available since: 0.2.2

#### Return value

Type: An array of `GUsbDevice*`

A new `GPtrArray` of `GUsbDevice`‘s.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.